Subject: [OAUTH-WG] Assertion Drafts: Review by **19th May 2013**

From: Hannes Tschofenig <[email-masked]>
Date: Sun, 05 May 2013 12:41:26 +0300

Hi all

after the IESG feedback on the assertion framework it was sent back to 
the working group and the document authors have updated the draft (and 
the SAML assertion document as well).

We need to get the documents back to the IESG and I would like to ask 
you to review the documents by the **19th May 2013**.

- Assertion Framework for OAuth 2.0 Client Authentication and 
Authorization Grants
http://datatracker.ietf.org/doc/draft-ietf-oauth-assertions/

- SAML 2.0 Profile for OAuth 2.0 Client Authentication and Authorization 
Grants
http://datatracker.ietf.org/doc/draft-ietf-oauth-saml2-bearer/

Ciao
Hannes